
{{ form_start(form, {'attr': {'class': 'ui form'}}) }}

    <div class="two fields">
        <div class="field">
            {{ form_row(form.name) }}
        </div>
        <div class="field">
            {{ form_row(form.surname) }}
        </div>
    </div>

    <div class="two fields">
        <div class="field">
            {{ form_row(form.email) }}
        </div>
    </div>

    <div>
        <button class="ui button green">{{ button_label|default('Save') }}</button>

        {% if is_create == 'false' %}
            {% if app.user.id == user.id %}
                <a role="button" class="ui button red disabled" href="{{ path('user_delete', {id : user.id}) }}">Supprimer</a>

            {% else %}
                <a role="button" class="ui button red" href="{{ path('user_delete', {id : user.id}) }}">Supprimer</a>
            {% endif %}
        {% endif %}

        <a class="ui icon button" href="{{ path('user_index') }}">
            <i class="sign out alternate icon"></i>
        </a>
    </div>


{{ form_end(form) }}
